
body { 
font-family: Arial, Helvetica, sans-serif ; 
background: #1a2c3f ;
height: 100% ;
color: black;
}  

.sf_colsIn .Main{
    background: white;
    /*-moz-box-shadow: 0px 5px 50px #000;
    -webkit-box-shadow: 0px 5px 50px #000;
    box-shadow: 0px 5px 50px #000 ;*/
    box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
}

.sf_cols .Footer{
    /*-moz-box-shadow: 0px 5px 50px #000;
    -webkit-box-shadow: 0px 5px 50px #000;
    box-shadow: 0px 5px 50px #000 ;*/
    box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
    background-color:white;
}

.officecontent{
    background:white;
}

.HeaderContainer{
    background: white;
    -moz-box-shadow: 0px 5px 50px #000;
    -webkit-box-shadow: 0px 5px 50px #000;
    box-shadow: 0px 5px 50px #000 ;
}


/*.sf_1col_1in_100{
	-moz-box-shadow: 0px 5px 50px #000;
    -webkit-box-shadow: 0px 5px 50px #000;
    box-shadow: 0px 5px 50px #000 ;
}*/


#header {
	margin: 0 auto;
	width: 100%;
	/*border-bottom: 10px #32557c solid;*/
	padding-bottom: 0px;
	padding-top: 0px;
    background-color: white;
    /*box-shadow:  12px 0 15px -4px #000, -12px 0 8px -4px #000;*/
}


#logo {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px; 
}

#tagline {
	margin-left: 200px ;
    margin-top:20px;
	width: 400px ;
	padding-top: 0px ;
}

.taglineh5 {
	font-size:22px ;
    font-family: Arial,Helvetica, sans-serif !important;
	color: #1f4182; 
	width: 400px;
    font-weight:bold ;

}

.taglineh5 a{
	color: #1f4182;
	text-decoration:none;
}


.taglineh1 {
	font-size:30px;
    font-family: Arial,Helvetica, sans-serif !important;
	color: #1f4182 ; 
	width: 400px ;
    font-weight:bold;
}

.taglineh1 a{
	color: #1f4182 ;
	text-decoration:none ;
}

/* Information Banner */
.Bannercontainer {
	clear:both;
	width:100% ;
	height: 100%;
	margin: 0 auto;
	background-color: white;
	-moz-box-shadow: 0px 5px 50px #000;
    zoom: 0;
    border-left: 1px #4D4D4D solid;
    border-right: 1px #4D4D4D solid;
    color:black;
}

	#EmergencyBanner {
		margin: 0 auto;
		width: 100%;
		background-color: #FFFF66;   
		padding: 10px 0px 10px 0px;
		text-align:center;
		border-bottom:2px black solid;
		border-top: 2px black solid;
	}

	#EmergencyBanner img{
		padding-right: 10px;
	}

	#EmergencyBanner p{
   		font-family:Arial, Helvetica, sans-serif;
    	font-size: 14px;
	}

/* officecontent */
.officecontent{
    height:inherit;
    background:#e5e5e5;
}

.sf_2cols_2_67{
    height:100%;
    background:white;
}

/* Office Body  */
 #officebody {
    float: left;
    width: 730px;
    height: 100%; 
    z-index:106 ;
    padding-bottom: 20px;
    text-decoration:none;
}


#officebody h4{
	font-size: 22px ;
	color: #32557c ;
	margin-left: 20px ;
	margin-right: 20px ;
	margin-top: 20px ;
	border-bottom: 2px #32557c solid;
    font-weight:bold;
}

#officebody p{
	padding: 10px 20px 5px 20px ;
	font-size: 16px ;
	line-height: 125% ;
}

#officebody a {
	color: #32557c ;
	text-decoration:none ;
	font-weight:bold ;
}

#officebody i {
	color: maroon !important;
	font-size:small !important;
}

#officebody em {
	color: maroon !important;
	font-size:small !important;
}

#officebody li {
	margin: 10px 0px 10px 40px ;
	color: #32557c ;
	margin-left: 50px ; 
	/* list-style:none !important; */
}

/* About FDOT Office Body */
#AboutFDOTofficebody {
	padding: 0px 0px 40px 0px ;			
}

#AboutFDOTofficebody h4{
	font-size: 22px ;
	color: #32557c ;
	margin-left: 20px ;
	margin-right: 20px ;
	margin-top: 20px ;
	border-bottom: 2px #32557c solid ;
    font-weight:bold;
}

#AboutFDOTofficebody p{
	padding: 10px 20px 5px 20px ;
	font-size: 16px ;
	line-height: 125% ;
}

#AboutFDOTofficebody a {
	color: #32557c ;
	text-decoration:none ;
	font-weight:bold ;
}

#AboutFDOTofficebody li{
	margin: 5px 40px 5px 60px ;
	padding: 5px 0px 5px 0px ;
	list-style-type: disc ;
	}

/* CSS media query within a stylesheet */
/* Phone Size */
@media (max-width: 767px){
    #tagline{
        margin-left: 200px ;
    margin-top:20px;
	width: 400px ;
	padding-top: 0px ;
  float:relative;
    }

    #header{
        background-clip: content-box !important;
        background: white !important;
    }
    #officebody{
        width:100%;
    }

    #AboutFDOTofficebody
    {
        width:100%;
    }

    #AboutFDOTofficebody table
    {
        width:100%;
    }

    #officebody table{
        width: 100%!important;
    }

    #logo {
	float: left;
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 0px; 
    padding-bottom:10px;
}


}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
      #tagline{
        margin-left: 200px ;
    margin-top:20px;
	width: 400px ;
	padding-top: 0px ;
  float:relative;
    }

 
    #search{
    background-color:white;
    float: left;
    display: block;
    margin-left:auto ;
	margin-top: auto ;
	margin-right: auto ;
	margin-bottom: auto ;
    }
    #officebody{
        width:100%;
    }

    #AboutFDOTofficebody
    {
        width:100%;
    }

    #AboutFDOTofficebody table
    {
        width:100%;
    }

    #officebody table{
        width: 100%!important;
    }
    

}
